.digital_agency_partners_section {
    padding: clamp(40px, 5.208vw, 100px) 0 clamp(40px, 6.25vw, 120px) 0;
    background-color: #FEF5EE;
}

.digital_agency_partners_section .heading_digital_agency_partners {
    margin-bottom: clamp(16px, 2.813vw, 54px);
}

.digital_agency_partners_section .heading_digital_agency_partners>h2 {
    color: #060606;
}

.digital_agency_partners_section .heading_digital_agency_partners>p {
    color: #060606;
    margin-top: 16px;
}

.digital_agency_partners_section .grid_digital_agency_partners_wpr {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 32px 24px;
}

.digital_agency_partners_section .grid_digital_agency_partners_wpr .inner_digital_agency_partners_box {
    background-color: #FFFEFE;
    border-radius: 8px;
    padding: 56px 24px 42px 24px;
}

.digital_agency_partners_section .grid_digital_agency_partners_wpr .inner_digital_agency_partners_box>img {
    width: auto;
    height: 100%;
    object-fit: contain;
    max-height: 80px;
    max-width: 100%;
    display: block;
}

.digital_agency_partners_section .grid_digital_agency_partners_wpr .inner_digital_agency_partners_box .bottom_agency_partners_content {
    margin-top: clamp(24px, 3.333vw, 64px);
}

.digital_agency_partners_section .grid_digital_agency_partners_wpr .inner_digital_agency_partners_box .bottom_agency_partners_content>span {
    display: block;
    color: #959595;
    margin-bottom: 16px;
}

.digital_agency_partners_section .grid_digital_agency_partners_wpr .inner_digital_agency_partners_box .bottom_agency_partners_content>h3 {
    color: #040404;
}


.digital_agency_partners_section .grid_digital_agency_partners_wpr .inner_digital_agency_partners_box .bottom_agency_partners_content>p {
    color: #040404;
    margin-top: 8px;
}

@media (max-width:1199px) {
    .digital_agency_partners_section .grid_digital_agency_partners_wpr {
        grid-template-columns: repeat(2, 1fr);
    }
}